
/**
 * Write a description of class Kombi here.
 * 
 * @author (UK) 
 * @version (0.0)
 */
public class Kombi
{
    // instance variables - replace the example below with your own
    private int x;
    private VOLLKREIS Kreis1;
    private KASTEN Rechteck1;

    /**
     * Constructor for objects of class Kombi
     */
    public Kombi()
    {
        // initialise instance variables
        x = 0;
        Kreis1 = new VOLLKREIS(55,55,100,2);
        Rechteck1 = new KASTEN(0,0,50,100,4);
    }
    
    public Kombi(VOLLKREIS kr, KASTEN re)
    {
        // initialise instance variables
        Kreis1 = kr;
        Rechteck1 = re;
    }

    /**
     * An example of a method - replace this comment with your own
     * 
     * @param  y   a sample parameter for a method
     * @return     the sum of x and y 
     */
    public int sampleMethod(int y)
    {
        // put your code here
        return x + y;
    }
}
